Application: gvSIG desktop - gvSIG bugs #5086
Fallo al cargar capa de H2
08/09/2019 12:13 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.5.0-2920

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 44361 - 08/11/2019 09:01 PM - Joaquin del Cerro Murciano

refs #5086, modificaciones paa tratar con geometrias a null.

History

#1 - 08/11/2019 09:03 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Al parecer habia un lio sobre que hacer y donde cuando hay geometrias a null.
He dejado que no sea el proveedor el que se encargue de hacer nada con eso. Cuando alguien haga una consulta que involucre a geometrias que se

encargue de meter en el where que la geometria no sea null.

#2 - 10/17/2019 01:23 PM - Alvaro Anguix
- Status changed from Fixed to Closed
